
From: Dominik Brodowski <linux@dominikbrodowski.de>

From: Randy Dunlap <rddunlap@osdl.org>

Use CONFIG_PNP consistenly, for allocating and freeing
resources, drop __ISAPNP__.

Signed-off-by: Randy Dunlap <rddunlap@osdl.org>
Signed-off-by: Dominik Brodowski <linux@brodo.de>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 25-akpm/drivers/pcmcia/i82365.c |    2 +-
 1 files changed, 1 insertion(+), 1 deletion(-)

diff -puN drivers/pcmcia/i82365.c~pcmcia-i82365-use-config_pnp-instead-of-__isapnp__ drivers/pcmcia/i82365.c
--- 25/drivers/pcmcia/i82365.c~pcmcia-i82365-use-config_pnp-instead-of-__isapnp__	Wed Jan 19 15:48:00 2005
+++ 25-akpm/drivers/pcmcia/i82365.c	Wed Jan 19 15:48:00 2005
@@ -1447,7 +1447,7 @@ static void __exit exit_i82365(void)
 	i365_set(i, I365_CSCINT, 0);
 	release_region(socket[i].ioaddr, 2);
     }
-#ifdef __ISAPNP__
+#ifdef CONFIG_PNP
     if (i82365_pnpdev)
     		pnp_disable_dev(i82365_pnpdev);
 #endif
_
